# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Richard Megginson <rmeggins@redhat.com>
  description: Role for managing podman
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "8"
        - "9"
  galaxy_tags:
    - containers
    - el8
    - el9
    - el10
    - fedora
    - podman
dependencies: []
